import React from 'react';

const constName = {
  "dishes": [
    {
      "id": 0,
      "image": "/image/1.jpg",
      "name": "Устрицы по рокфеллеровски",
      "description": "Значимость этих проблем настолько очевидна, что укрепление и развитие структуры",
      "price": 2700,
      "weight": 500
    },
    {
      "id": 1,
      "image": "/image/2.jpg",
      "name": "Свиные ребрышки на гриле с зеленью",
      "description": "Не следует, однако забывать, что реализация намеченных плановых",
      "price": 1600,
      "weight": 750
    },
    {
      "id": 2,
      "image": "/image/3.jpg",
      "name": "Креветки по-королевски в лимонном соке",
      "description": "Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу",
      "price": 1820,
      "weight": 7
    },
    {
      "id": 3,
      "image": "/image/1.jpg",
      "name": "Устрицы по рокфеллеровски",
      "description": "Значимость этих проблем настолько очевидна, что укрепление и развитие структуры",
      "price": 2700,
      "weight": 500
    },
    {
      "id": 4,
      "image": "/image/2.jpg",
      "name": "Свиные ребрышки на гриле с зеленью",
      "description": "Не следует, однако забывать, что реализация намеченных плановых",
      "price": 1600,
      "weight": 750
    },
    {
      "id": 5,
      "image": "/image/3.jpg",
      "name": "Креветки по-королевски в лимонном соке",
      "description": "Значимость этих проблем настолько очевидна, что укрепление и развитие структуры обеспечивает широкому кругу",
      "price": 1820,
      "weight": 7
    },
    {
      "id": 6,
      "image": "/image/1.jpg",
      "name": "Устрицы по рокфеллеровски",
      "description": "Значимость этих проблем настолько очевидна, что укрепление и развитие структуры",
      "price": 2700,
      "weight": 500
    },
    {
      "id": 7,
      "image": "/image/2.jpg",
      "name": "Свиные ребрышки на гриле с зеленью",
      "description": "Не следует, однако забывать, что реализация намеченных плановых",
      "price": 1600,
      "weight": 750
    }
  ]
}
export default constName;